Subject: [NEXTEL-1] Safe Intersections Act of 2003 (Introduced in Senate)

From: [email-masked]
Date: Mon, 24 Nov 2003 20:01:43 -0500

Jack,

I know we agreed that we would drop the "Mirt" dirt but I received information
from an Congressional aide on the Hill regarding these devices.   Senator Mike
DeWine is proposing the ban of "Mirt" devices and has written the "Safe
Intersections Act of 2003" (Similar legislation is pending in Michigan).

S.1825

Title: A bill to amend title 18, United States Code, to provide penalties for
the sale and use of unauthorized mobile infrared transmitters.

Sponsor: Sen DeWine, Michael [OH] (introduced 11/5/2003)      Cosponsors: 1

Latest Major Action: 11/5/2003 Referred to Senate committee. Status: Read twice
and referred to the Committee on the Judiciary.

---------------------------------------------------------------------------------------------------------------------------------------------------

             Safe Intersections Act of 2003 (Introduced in Senate)

                                   S 1825 IS

                                 108th CONGRESS

                                  1st Session

                                    S. 1825

To amend title 18, United States Code, to provide penalties for the sale and use
                 of unauthorized mobile infrared transmitters.

                       IN THE SENATE OF THE UNITED STATES

                                November 5, 2003

 Mr. DEWINE introduced the following bill; which was read twice and referred to
                         the Committee on the Judiciary

                                     A BILL

To amend title 18, United States Code, to provide penalties for the sale and use
                 of unauthorized mobile infrared transmitters.

Be it enacted by the Senate and House of Representatives of the United States of
                         America in Congress assembled,

                            SECTION 1. SHORT TITLE.

         This Act may be cited as the `Safe Intersections Act of 2003'.

                                SEC. 2. OFFENSE.

 (a) IN GENERAL- Chapter 2 of title 18, United States Code, is amended by adding
                           at the end the following:

                     `Sec. 39. Mobile infrared transmitters

                           `(a) IN GENERAL- Whoever--

`(1) provides for sale to unauthorized users a mobile infrared transmitter in or
                        affecting interstate or foreign
 commerce shall be fined not more than $10,000, imprisoned not more than 1 year,
                                  or both; and

`(2) is an unauthorized user in possession of a mobile infrared transmitter in a
                         motor vehicle in or affecting
 interstate or foreign commerce shall be fined not more than $10,000, imprisoned
                        not more than 6 months, or both.

                       `(b) DEFINITION- In this section--

 `(1) the term `mobile infrared transmitter' means any device or mechanism that
                        emits infrared signals with the
                   purpose of changing a traffic signal; and

 `(2) the term `unauthorized user' means a user of a mobile infrared transmitter
                        who is not authorized to use the
                transmitter for official government purposes.'.

  (b) CHAPTER ANALYSIS- The chapter analysis for chapter 2 of title 18, United
                      States Code, is amended by inserting
                  after the item for section 39 the following:

                      `39. Mobile infrared transmitters.'.

http://thomas.loc.gov/cgi-bin/bdquery/z?d108:s.01825:

---

From: Jack Daniel <[email-masked]>
Date: Mon, 24 Nov 2003 23:59:31 -0800

It's good if they are killing this stupid idea. I have little sympathy
for the guy who started selling these to the public, especially after he
tried to con everyone with a phoney self-enforced 'license' on the use
of the product.

Jack Daniel
=================================

[email-masked] wrote:
> 
> Jack,
> 
> I know we agreed that we would drop the "Mirt" dirt but I received
> information from an Congressional aide on the Hill regarding these
> devices.   Senator Mike DeWine is proposing the ban of "Mirt" devices
> and has written the "Safe Intersections Act of 2003" (Similar
> legislation is pending in Michigan).
> 
> 
> S.1825
> 
> Title: A bill to amend title 18, United States Code, to provide
> penalties for the sale and use of unauthorized mobile infrared
> transmitters.
> 
> Latest Major Action: 11/5/2003 Referred to Senate committee. Status:
> Read twice and referred to the Committee on the Judiciary.
> 
>   To amend title 18, United States Code, to provide penalties for the
>       sale and use of unauthorized mobile infrared transmitters.
> 
>   Mr. DEWINE introduced the following bill; which was read twice and
>               referred to the Committee on the Judiciary
> 
> 
> 
>                                 A BILL
> 
>   To amend title 18, United States Code, to provide penalties for the
>       sale and use of unauthorized mobile infrared transmitters.
> 
> Be it enacted by the Senate and House of Representatives of the United
>                States of America in Congress assembled,
> 
>                        SECTION 1. SHORT TITLE.
> 
>  (a) IN GENERAL- Chapter 2 of title 18, United States Code, is amended
>                  by adding at the end the following:
> 
>     `(1) provides for sale to unauthorized users a mobile infrared
>           transmitter in or affecting interstate or foreign
>   commerce shall be fined not more than $10,000, imprisoned not more
>                       than 1 year, or both; and
> 
>     `(2) is an unauthorized user in possession of a mobile infrared
>             transmitter in a motor vehicle in or affecting
>  interstate or foreign commerce shall be fined not more than $10,000,
>              imprisoned not more than 6 months, or both.
> 
>     `(1) the term `mobile infrared transmitter' means any device or
>             mechanism that emits infrared signals with the
>   `(2) the term `unauthorized user' means a user of a mobile infrared
>              transmitter who is not authorized to use the
>  (b) CHAPTER ANALYSIS- The chapter analysis for chapter 2 of title 18,
>              United States Code, is amended by inserting
>                    Yahoo! Groups Sponsor
>                        ADVERTISEMENT
>                         [click here]
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Rick Parrish <[email-masked]>
Date: Wed, 26 Nov 2003 03:03:16 -0600

Folks;

<rant>

This problem was created by the traffic light control manufacturers.
The proposed law is a legal bandaid. Legal bandaids don't generally do
a good job of fixing deficiencies in technology. What was originally
intended to be a tool for improving the response time of emergency
personnel is now also a new burden for enforcement.

Let's "fix" the technology - not the law.

C'mon people ... outlawing the possession of an infra-red emitter in a
motor vehicle? How many personal gadgets have IR capability? How do I
get my new TV remote home from the store?

Sheesh!

</rant>

-rick

S 1825 IS

108th CONGRESS

1st Session

S. 1825

Yahoo! Groups Sponsor

ADVERTISEMENT